﻿
body{
    background-color:lightgray;
}


.blog-container{
    text-align:center;
    padding-top:150px;
}

.blog-title {
    width: 950px;
    font-family: 'moskbold700';
    margin: auto;
    font-size: 50px;
}

.blog-cards-container {
    display: grid;
    justify-content: center;
    gap: 25px;
    grid-template-columns: repeat(3,300px);
    padding-top: 50px;
}

.card {
    width: 280px;
    text-align: center;
}

.card-img{
    cursor:pointer;
    width:100%;
    height:100%;
}

.card-header {
    height: 150px
}

.card-body {
    padding: 10px;
    font-size: 20px;
    font-family: 'moskbold700';
}

#animation-container {
    width: 100px;
    height: 50px;
    margin: auto;
    fill: black;
    margin: 2% auto 10% auto;
  
}


g path {
    fill: #1488ff;
}

.letter-color {
    border-bottom: 7px solid #009BDD;
}

.color-navBar {
    background-color: #202020;
}

@media (max-width:992px){
    .blog-container {
        padding-top: 80px;
    }

    .blog-title {
        width: 90%;
        font-size: 25px;
    }

    .blog-cards-container {
        grid-template-columns: repeat(2,1fr);
        justify-items: center;
    }
}


@media (max-width:425px){

    .blog-container{
        padding-top:80px;
    }

    .blog-title {
        width: 90%;
        font-size: 25px;
    }
    .blog-cards-container {
        grid-template-columns: 1fr;
        justify-items:center;
    }
}